package com.ims.eval.entity;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 考评得分规则表
 * </p>
 *
 * @author wang
 * @since 2023-02-27
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class EvaluationScoringRule extends Model {

    private static final long serialVersionUID = 1L;

    /**
     * 主键ID
     */
    private String id;

    /**
     * 指标项ID
     */
    private String indicatorId;

    /**
     * 类型
     */
    private String type;

    /**
     * 部门ID
     */
    private String departid;

    /**
     * 描述
     */
    private String describe;

    /**
     * 划分区间
     */
    private String parttitionInterval;


}
